## omlib-modelicareference-trunk 20200413~220604~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaReference trunk" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicareference-trunk 7509

=== debian/changelog ===
omlib-modelicareference-trunk (7509-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 26 Apr 2014 19:03:27 +0200

=== debian/control ===
Source: omlib-modelicareference-trunk
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicareference-trunk
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ModelicaReference trunk is a Modelica library
 ModelicaReference trunk is a Modelica library

## omlib-modelicareference-trunk 8087

=== debian/changelog ===
omlib-modelicareference-trunk (8087-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 11 Feb 2015 19:06:50 +0100

## omlib-modelicareference-trunk 20150910-155552~git~master

=== debian/changelog ===
omlib-modelicareference-trunk (20150910-155552~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:31 +0200
